Subject: Re: Fw: CRS Washington
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 11 Sep 2014 12:39:42 -0400

Hello Joey.
I need some help with one of the questions under the "Request for Production" section. I am needing to know all we mailed to WA CRS customers that we would have been billed for.  I found 1 invoice that had WA listed on it but am unsure if there are more and if there are specific dates where we should look.  If there are multiple invoices then of course, there are going to be multiple payments that were made that I am going to need check copies for.  Let me know if you have anything that may help us narrow it down.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, September 10, 2014 2:53 PM
To: Michael B 
Subject: Re: Fw: CRS Washington

1.  List attached (WA Contacts.csv)
2. Quad Graphics, Blane Ridenbaugh, Sales Direct Marketing, N61 W23044 Harry's Way, Sussex, WI 53089-3995, 614-906-1071
3. No idea????
5. Customer List Attached, don't know of any other contacts (WA Customers.csv)
8. 79,353
9. Paid: $393,375 Kept: $362,625 Refunded: $30,750

On Wed, Sep 3, 2014 at 3:13 PM, Michael B <[email-masked]> wrote:

  Hello Joey.
  I need your help on this. 
  Thank you,
  Michael B
  LLPS

  From: David R. Brake 
  Sent: Wednesday, September 03, 2014 9:47 AM
  To: Mike Bishop 
  Subject: CRS Washington

  Hello Mike:

                 Attached are Discovery Requests from the State of Washington.  Can you please get me the information and documents as to the circled Requests?  Thanks.

  David R. Brake

  Knaggs, Harter, Brake and Schneider P.C.

  7521 Westshire Dr. Ste. 100

  Lansing MI 48917

  Direct:  (517) 622-2411

  Main:  (517) 622-0590

  Fax:  (517) 622-8463

  [email-masked]